// file: tr_lxt_get_0.cc
//
 
// isip include files
//
#include "train_lex_tree.h"
#include "train_lex_tree_constants.h"
 
// method: get_history_cc
//
// arguments: none
//
// return: a Train_Hash_cell* pointing to the lattice node history
//
Train_Hash_cell* Train_Lex_tree::get_history_cc() {

  // get the history and exit gracefully
  //
  return history_d;
}
